<style type="text/css">
body {
	margin: 0;
	padding: 0;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 76%;/* font sizing in ems, baby. if you want to change anything, just change this.*/
	/*funny thing happens at 75% and lower. opera goes to a nice small size, but moz and ie pc change almost not at all. seems 76% is as small as you can go and stay the same across browsers. poop.*/
	color: #000;
	background-color: #fff;
	}

a.link { color: 660066; text-decoration: none; padding-top:1pt; padding-bottom:1pt; padding-right:2pt; padding-left:2pt; font-family: verdana, helvetica, arial, sans-serif; font-size: 8pt;
}
a.active { color: 660066; text-decoration: none; padding-top:1pt; padding-bottom:1pt; padding-right:2pt; padding-left:2pt; font-family: verdana, helvetica, arial, sans-serif; font-size: 8pt;}
a.visited { color: 006666; text-decoration: none; padding-top:1pt; padding-bottom:1pt; padding-right:2pt; padding-left:2pt; font-family: verdana, helvetica, arial, sans-serif; font-size: 8pt;}
a.hover { color: 660066; text-decoration: none; background: #F9EDED; padding-top:1pt; padding-bottom:1pt; padding-right:2pt; padding-left:2pt; font-family: verdana, helvetica, arial, sans-serif; font-size: 8pt;}

#menu a.link { color: B6C7CE; text-decoration: none; padding-top:1pt; padding-bottom:1pt; padding-right:2pt; padding-left:2pt; font-family: verdana, helvetica, arial, sans-serif; font-size: 8pt;
}
#menu a.active { color: B6C7CE; text-decoration: none; padding-top:1pt; padding-bottom:1pt; padding-right:2pt; padding-left:2pt; font-family: verdana, helvetica, arial, sans-serif; font-size: 8pt;
}
#menu a.visited{ color: B6C7CE; text-decoration: none; padding-top:1pt; padding-bottom:1pt; padding-right:2pt; padding-left:2pt; font-family: verdana, helvetica, arial, sans-serif; font-size: 8pt;
}
#menu a.hover { color: 000000; text-decoration: none; background: #B6C7CE; padding-top:1pt; padding-bottom:1pt; padding-right:2pt; padding-left:2pt;  font-family: verdana, helvetica, arial, sans-serif; font-size: 8pt;
}

a.digital:link { color: ADB9B5; text-decoration: none; padding-top:1pt; padding-bottom:1pt; padding-right:2pt; padding-left:2pt;  font-family: verdana, helvetica, arial, sans-serif; font-size: 8pt;}
a.digital:active { color: ADB9B5; text-decoration: none; padding-top:1pt; padding-bottom:1pt; padding-right:2pt; padding-left:2pt; font-family: verdana, helvetica, arial, sans-serif; font-size: 8pt; }
a.digital:visited { color: ADB9B5; text-decoration: none; padding-top:1pt; padding-bottom:1pt; padding-right:2pt; padding-left:2pt; font-family: verdana, helvetica, arial, sans-serif; font-size: 8pt; }
a.digital:hover { color: 000000; text-decoration: none; background: #DCE5E2; padding-top:1pt; padding-bottom:1pt; padding-right:2pt; padding-left:2pt; font-family: verdana, helvetica, arial, sans-serif; font-size: 8pt; }

a.inkwell:link { color: 6D436D; text-decoration: none; padding-top:1pt; padding-bottom:1pt; padding-right:2pt; padding-left:2pt; font-family: verdana, helvetica, arial, sans-serif; font-size: 8pt; }
a.inkwell:active { color: BA9BBA; text-decoration: none; padding-top:1pt; padding-bottom:1pt; padding-right:2pt; padding-left:2pt; font-family: verdana, helvetica, arial, sans-serif; font-size: 8pt; }
a.inkwell:visited { color: CFB7CF; text-decoration: none; padding-top:1pt; padding-bottom:1pt; padding-right:2pt; padding-left:2pt; font-family: verdana, helvetica, arial, sans-serif; font-size: 8pt; }
a.inkwell:hover { color: 000000; text-decoration: none; background: #CFB7CF; padding-top:1pt; padding-bottom:1pt; padding-right:2pt; padding-left:2pt; font-family: verdana, helvetica, arial, sans-serif; font-size: 8pt; }

a.inkwellbar:link { color: 6D436D; text-decoration: none; padding-top:1pt; padding-bottom:1pt; padding-right:2pt; padding-left:2pt; font-family: verdana, helvetica, arial, sans-serif; font-size: 7pt; }
a.inkwellbar:active { color: BA9BBA; text-decoration: none; padding-top:1pt; padding-bottom:1pt; padding-right:2pt; padding-left:2pt; font-family: verdana, helvetica, arial, sans-serif; font-size: 7pt; }
a.inkwellbar:visited { color: CFB7CF; text-decoration: none; padding-top:1pt; padding-bottom:1pt; padding-right:2pt; padding-left:2pt; font-family: verdana, helvetica, arial, sans-serif; font-size: 7pt; }
a.inkwellbar:hover { color: 000000; text-decoration: none; background: #CFB7CF; padding-top:1pt; padding-bottom:1pt; padding-right:2pt; padding-left:2pt; font-family: verdana, helvetica, arial, sans-serif; font-size: 7pt; }


a.charms:link { color: FA9359; text-decoration: none; padding-top:1pt; padding-bottom:1pt; padding-right:2pt; padding-left:2pt; font-family: verdana, helvetica, arial, sans-serif; font-size: 8pt; }
a.charms:active { color: FA9359; text-decoration: none; padding-top:1pt; padding-bottom:1pt; padding-right:2pt; padding-left:2pt; font-family: verdana, helvetica, arial, sans-serif; font-size: 8pt; }
a.charms:visited { color: FA9359; text-decoration: none; padding-top:1pt; padding-bottom:1pt; padding-right:2pt; padding-left:2pt; font-family: verdana, helvetica, arial, sans-serif; font-size: 8pt; }
a.charms:hover { color: 000000; text-decoration: none; background: #FA9359; padding-top:1pt; padding-bottom:1pt; padding-right:2pt; padding-left:2pt; font-family: verdana, helvetica, arial, sans-serif; font-size: 8pt; }

a.paint:link { color: D2A77D; text-decoration: none; padding-top:1pt; padding-bottom:1pt; padding-right:2pt; padding-left:2pt; font-family: verdana, helvetica, arial, sans-serif; font-size: 8pt; }
a.paint:active { color: D2A77D; text-decoration: none; padding-top:1pt; padding-bottom:1pt; padding-right:2pt; padding-left:2pt; font-family: verdana, helvetica, arial, sans-serif; font-size: 8pt; }
a.paint:visited { color: D2A77D; text-decoration: none; padding-top:1pt; padding-bottom:1pt; padding-right:2pt; padding-left:2pt; font-family: verdana, helvetica, arial, sans-serif; font-size: 8pt; }
a.paint:hover { color: 000000; text-decoration: none; background: #D2A77D; padding-top:1pt; padding-bottom:1pt; padding-right:2pt; padding-left:2pt; font-family: verdana, helvetica, arial, sans-serif; font-size: 8pt; }

a.pencil:link { color: EDB4D4; text-decoration: none; padding-top:1pt; padding-bottom:1pt; padding-right:2pt; padding-left:2pt; font-family: verdana, helvetica, arial, sans-serif; font-size: 8pt; }
a.pencil:active { color: EDB4D4; text-decoration: none; padding-top:1pt; padding-bottom:1pt; padding-right:2pt; padding-left:2pt; font-family: verdana, helvetica, arial, sans-serif; font-size: 8pt; }
a.pencil:visited { color: EDB4D4; text-decoration: none; padding-top:1pt; padding-bottom:1pt; padding-right:2pt; padding-left:2pt; font-family: verdana, helvetica, arial, sans-serif; font-size: 8pt; }
a.pencil:hover { color: 000000; text-decoration: none; background: #EDB4D4; padding-top:1pt; padding-bottom:1pt; padding-right:2pt; padding-left:2pt; font-family: verdana, helvetica, arial, sans-serif; font-size: 8pt; }

a.photography:link { color: A8A8A8; text-decoration: none; padding-top:1pt; padding-bottom:1pt; padding-right:2pt; padding-left:2pt; font-family: verdana, helvetica, arial, sans-serif; font-size: 8pt; }
a.photography:active { color: A8A8A8; text-decoration: none; padding-top:1pt; padding-bottom:1pt; padding-right:2pt; padding-left:2pt; font-family: verdana, helvetica, arial, sans-serif; font-size: 8pt; }
a.photography:visited { color: A8A8A8; text-decoration: none; padding-top:1pt; padding-bottom:1pt; padding-right:2pt; padding-left:2pt; font-family: verdana, helvetica, arial, sans-serif; font-size: 8pt; }
a.photography:hover { color: 000000; text-decoration: none; background: #A8A8A8; padding-top:1pt; padding-bottom:1pt; padding-right:2pt; padding-left:2pt; font-family: verdana, helvetica, arial, sans-serif; font-size: 8pt; }

a.colouredpencil:link { color: 9CA5C6; text-decoration: none; padding-top:1pt; padding-bottom:1pt; padding-right:2pt; padding-left:2pt; font-family: verdana, helvetica, arial, sans-serif; font-size: 8pt; }
a.colouredpencil:active { color: 9CA5C6; text-decoration: none; padding-top:1pt; padding-bottom:1pt; padding-right:2pt; padding-left:2pt; font-family: verdana, helvetica, arial, sans-serif; font-size: 8pt; }
a.colouredpencil:visited { color: 9CA5C6; text-decoration: none; padding-top:1pt; padding-bottom:1pt; padding-right:2pt; padding-left:2pt; font-family: verdana, helvetica, arial, sans-serif; font-size: 8pt; }
a.colouredpencil:hover { color: 000000; text-decoration: none; background: #9CA5C6; padding-top:1pt; padding-bottom:1pt; padding-right:2pt; padding-left:2pt; font-family: verdana, helvetica, arial, sans-serif; font-size: 8pt; }


.body {line-height: 13pt; 
		font-family: verdana, helvetica, arial, sans-serif;
		font-size: 8pt;
		text-align: justify;
letter-spacing: normal;
		}


.date {line-height: 11pt; 
		font-family: verdana, helvetica, arial, sans-serif;
		font-size: 7pt;
		text-align: justify;
; letter-spacing: normal
		}

.eating { color: B6C7CE; font-family: verdana, helvetica, arial, sans-serif; font-size: 8pt; font-weight: bold;}

.drinking { color: ADB9B5; font-family: verdana, helvetica, arial, sans-serif; font-size: 8pt; font-weight: bold;}

.reading{ color: CFB7CF; font-family: verdana, helvetica, arial, sans-serif; font-size: 8pt; font-weight: bold;}

.watching{ color: FA9359;  font-family: verdana, helvetica, arial, sans-serif; font-size: 8pt; font-weight: bold;}

.buying { color: D2A77D; font-family: verdana, helvetica, arial, sans-serif; font-size: 8pt; font-weight: bold;}

.feeling { color: EDB4D4; font-family: verdana, helvetica, arial, sans-serif; font-size: 8pt; font-weight: bold;}

.making { color: A8A8A8; font-family: verdana, helvetica, arial, sans-serif; font-size: 8pt; font-weight: bold;}

.loving { color: 9CA5C6; font-family: verdana, helvetica, arial, sans-serif; font-size: 8pt; font-weight: bold;}



.and { color: B6C7CE; font-family: verdana, helvetica, arial, sans-serif; font-size: 8pt; font-weight: bold;}

.notsomuch { color: ADB9B5; font-family: verdana, helvetica, arial, sans-serif; font-size: 8pt; font-weight: bold;}

.thinking { color: CFB7CF;  font-family: verdana, helvetica, arial, sans-serif; font-size: 8pt; font-weight: bold;}

.wanting { color: FA9359; font-family: verdana, helvetica, arial, sans-serif; font-size: 8pt; font-weight: bold;}

.needing { color: D2A77D; font-family: verdana, helvetica, arial, sans-serif; font-size: 8pt; font-weight: bold;}

.wondering { color: EDB4D4; font-family: verdana, helvetica, arial, sans-serif; font-size: 8pt; font-weight: bold;}

.listening { color: A8A8A8; font-family: verdana, helvetica, arial, sans-serif; font-size: 8pt; font-weight: bold;}

.sidebarbody {line-height: 8pt; 
		font-family: verdana, helvetica, arial, sans-serif;
		font-size: 7pt;
		text-align: justify;
		letter-spacing: normal;
		}
.copyrightinfo {line-height: 8pt; 
		font-family: verdana, helvetica, arial, sans-serif;
		font-size: 7pt;
		letter-spacing: normal;
padding-top:1pt; padding-bottom:1pt; padding-right:2pt; padding-left:2pt;
		}
</style>
